<?php
 require_once('funkcje_zakladki.php');
 session_start();
 tworz_naglowek_html('Zmiana hasła');
 sprawdz_prawid_uzyt();
 
 wyswietl_haslo_form();

 wyswietl_menu_uzyt(); 
 tworz_stopke_html();
?>
